.txt1
{
	word-spacing: normal;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 0pt;
	white-space: nowrap;
	letter-spacing: normal;
	text-decoration: none;
}
.txtMultiLine
{
	word-spacing: normal;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 0pt;
	letter-spacing: normal;
	text-decoration: none;
}
.dropdown1
{
	word-spacing: normal;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 0pt;
	white-space: nowrap;
	letter-spacing: normal;
	text-decoration: none;
}
.tf1
{
	padding-right: 1px;
	padding-left: 1px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 1px;
	width: 90px;
	color: #000000;
	line-height: normal;
	padding-top: 1px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 15px;
	text-decoration: none;
}
.blue
{
	font-weight: bold;
	font-size: 12px;
	color: #0066cc;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.link
{
	font-size: 10px;
	cursor: hand;
	color: #0066cc;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.bold1
{
	font-weight: bolder;
	font-size: 11px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.bold_orange
{
	font-weight: bold;
	font-size: 11px;
	color: #ff9900;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.tf2
{
	word-spacing: normal;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 0pt;
	white-space: nowrap;
	letter-spacing: normal;
	text-decoration: none;
}
.bold_orange1
{
	font-weight: bold;
	font-size: 12px;
	color: #cc0000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.combo1
{
	padding-right: 1px;
	padding-left: 1px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 1px;
	width: 100px;
	color: #000000;
	line-height: normal;
	padding-top: 1px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 15px;
	text-decoration: none;
}
.blue1
{
	font-size: 10px;
	color: #0066cc;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.HomePageHeading
{
	font-weight: bolder;
	font-size: 11px;
	color: #ff7f50;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Marquee
{
	font-size: 11px;
	color: #9a9998;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Grey1
{
	font-size: 11px;
	color: #9a9998;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.combo2
{
	padding-right: 1px;
	padding-left: 1px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 1px;
	width: 210px;
	color: #000000;
	line-height: normal;
	padding-top: 1px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 15px;
	text-decoration: none;
}
.bold_w
{
	font-weight: bolder;
	font-size: 12px;
	color: #ffffff;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
}
.bold2
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.table
{
	background-color: #666666;
}
.bold_w1
{
	font-weight: bolder;
	font-size: 11px;
	left: 4px;
	color: #ffffff;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
}
.blue_bold
{
	font-weight: bold;
	font-size: 11px;
	color: #0066cc;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.boldheading
{
	font-weight: bolder;
	font-size: 16px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sideMenuHeading
{
	font-weight: bolder;
	font-size: 11px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: hand;
	color: #000000;
}
.auctionOfferSideMenu
{
	cursor: hand;
	word-spacing: normal;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 0pt;
	white-space: nowrap;
	letter-spacing: normal;
	text-decoration: none;
	vertical-align:middle;
}
/* classes used for top navigation - START*/
.selectedTopChannel {font-size : 80%;margin-bottom : 1em; vertical-align : super; color : #000000; font-weight:bold; text-decoration : none; cursor:hand;} 
.nonselectedTopChannel {font-size : 80%;margin-bottom : 1em; vertical-align : super; color : #000000; font-weight:bold;text-decoration : none; cursor:hand;} 
.nonselectedMenuChannel
{
	border-right: black 1px inset;
	border-top: black 1px inset;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 2px;
	border-left: black 1px inset;
	cursor: hand;
	color: #000000;
	border-bottom: black 1px inset;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #cccccc;
	text-decoration: none;
} 
.PhHeading
{
	font-weight: bold;
	font-size: 8.5pt;
	color: #993300;
	line-height: normal;
	font-style: normal;
	font-family: Verdana;
}
.PhText
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	line-height: normal;
	font-style: normal;
	font-family: arial;
}
.PhLink
{
	font-weight: normal;
	font-size: 8.5px;
	color: #993300;
	line-height: normal;
	font-style: italic;
	font-family: Verdana;
}
.MenuItem
{
	font-size: 11px;
	cursor: hand;
	color: #000000;
	text-decoration: none;
}
.MenuItemBox
{
	font-size: 11px;
	width: 130px;
	cursor: hand;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.nonselectedSideMenuChannel
{
	border-right: #D8D5D1 1px solid;
	border-top: #D8D5D1 1px solid;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 2px;
	border-left: #D8D5D1 1px solid;
	cursor: hand;
	color: #000000;
	border-bottom: #D8D5D1 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
	text-decoration: none;
} 
.SideMenuItemBox
{
	font-size: 11px;
	width: 130px;
	cursor: hand;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/* classes used for top navigation - END*/

/* used for breadcrumb navigation */
.breadcrumb
{
	margin-top: 0em;
	font-size: 10px;
	margin-bottom: 0em;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
} 

.validationSummary
{
	font-weight: lighter;
	font-size: 11px;
	color: red;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/* start - customisation for skin */
.tdBgColor	/* light grey */
{
	background-color: #D8D5D1;
}
.tdBgColor1	/* white */
{
	background-color: #ffffff;
}
.tdBgColor2 /* pale purple */
{
	background-color: #F5DBC0;
}
.tdBgColor3	/* white */
{
	background-color: #ffffff;
}
.footerBg	/* dark grey */
{
	background-color: #cccccc;
}
.footerBg1	/* dull Orange */
{
	background-color: #CC9966;
}
.langSwitchBg
{
	background-color: #ffffff;
}
.lookingForBg	/* pale purple */
{
	background-color: #F5DBC0;
}
.ecatalogBgColor	/* Black */
{
	background-color: #000000;
}
.AuctionOffer
{
	word-spacing: normal;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 0pt;
	white-space: nowrap;
	letter-spacing: normal;
	background-color: #f5dbc0;
	text-decoration: none;
}
.AuctionOfferInside
{
	background-color: #ffffff;
}

/* background-color: #e0b994; */
.FooterMouseOver
{
	background-color: #999999;
}
/* end - customisation for skin */
.button
{
	border-right: #000000 1px solid;
	padding-right: 4px;
	border-top: #000000 1px solid;
	padding-left: 4px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 1px;
	word-spacing: normal;
	border-left: #000000 1px solid;
	cursor: hand;
	color: #000000;
	padding-top: 1px;
	border-bottom: #000000 1px solid;
	font-family: arial;
	background-color: white;
}
/*-------------------------STYLES FOR INNETR CONTENT----------------------*/

.inner-content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	border-bottom: 1px solid #FFAE59;
	/*border: 1px solid #FFEEDD;*/
/*	border-top: 1px solid #FFEEDD;
	
	border-right: 1px solid #FFA953;
	border-bottom: 1px solid #FF9966;*/
	margin: 2;
	height:97%;
}

.inner-content .content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
}

.inner-content .head{
	FONT: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px ;
	color: #666666;
	/*background-color: #FFE6CE;*/
	border-bottom: 1px solid #FFAE59;
	border-left: 7px solid #FFC488;
	padding-left: 5px;
}

.inner-content a{
	FONT-SIZE: 11px; 
	COLOR: #0066CC; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none;
	}
	
.inner-content a:hover{
	FONT-SIZE: 11px; 
	COLOR: #CC6600; 
	FONT-STYLE: normal;
	COLOR: #CC6600; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:underline;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:underline;
	}
.login{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	font-weight:bold;
	/*border-top: 1px solid #FFEFDF;
	border-left: 1px solid #FFEFDF;
	border-right: 1px solid #FFE4CA;
	border-bottom: 1px solid #FFE4CA;*/
	margin: 5;
	/*background-color: #FFF9F2;*/
	color: #585858;
	}
	
.search{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	border: 1px solid #999999;
	}
.search .header{
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	color: #FFFFFF;
	}
.tbl_sitemap
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	background-color: #E6E6E6;
	 
	}
.row_sitemap
	{
	background-color: #FFFFFF;
	FONT-SIZE: 11px; 
	COLOR: #0066cc; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}
	
	.rightmenu {
 FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightmenu A:link {
 COLOR: #000000; TEXT-DECORATION: none
}
.rightmenu A:visited {
 COLOR: #000000; TEXT-DECORATION: none
}
.rightmenu A:hover {
 COLOR: #000000; BACKGROUND-COLOR: #f5dbc0; TEXT-DECORATION: none
}
.rightmenu A:active {
 COLOR: #000000; TEXT-DECORATION: underline
}
